# $EPIC: rename,v 1.4 2002/02/11 00:27:07 brian Exp $
Synopsis:
   dcc rename [<nick>] <name> [<new name>]
   dcc rename -chat <dcc-nick> <new nick>

Description:
   Sometimes someone will offer you a filename that you already have, and 
   you want to get the file but not clobber your existing file.  With the
   /DCC RENAME command, you can change the name that this new file will be
   saved as, sparing your existing file from removal.

   You can also rename the nickname of the other person in a DCC CHAT 
   connection.  You must use this new nickname (prefixed with a = when
   used in a context where a nickname is expected) afterwards.

Options:
   -chat      rename a nick in DCC CHAT instead of a file

Examples:
   To rename file foo to bar from joebob:
      /dcc rename joebob foo bar

   To rename joebob to jimbob in a DCC CHAT:
      /dcc rename -chat joebob jimbob

See Also:
   dcc(1) get, list; set(4) dcc_store_path

